@extends('ui::layouts.app')

@section('content')

<style>
	.table-uppercase td 
	{
		text-transform: uppercase;
	}
</style>

	<div class="ui segment">
		<a class="ui violet left ribbon label">Senarai Permohonan Tuntutan Lebih Masa</a><br/>
		<div class="ui segment">
			<a href="overtime/add" class="ui right floated primary button">Tambah</a><br/>
			<div class="column sixteen wide table-uppercase">

				<h1 class="ui header">Senarai Pengguna</h1>
					
					{!! 
					Suitable::source($list)
						->title(__('Senarai Pengguna'))
						->columns([
							\Laravolt\Suitable\Columns\Numbering::make('No'),
							['header' => __('Nama'), 'field' => 'name', 'sortable' => true],
							['header' => __('Tarikh Hari ini'), 'raw' => function($list){return date("d-m-Y");}, 'sortable' => true],
							['header' => __('Terperinci'), 'raw' => function($list){
								 return "<div class='ui small basic icon buttons'><a href='/applications/".$list->id."' class='ui button'><i class='file icon'></i></a></div>";
							}]
							
						])
						->render()
					!!}
					
			</div>
			<br/><br/>
		</div>
	</div>

@endsection
